// ====================
//  Notes
// ====================
//
// textures/ind    <- diffuse textures, png ONLY folder
// textures/ind_x  <- normal, specular, alpha, tga, etc folder
// textures/ind_decal <- decals
// textures/ind_ed <- editor only images folder, often a small jpg of the diffuse
// tig_blar_n8     <- a normalmap with scale 8
// tig_blar_s      <- a specular texture
// tig_blar_sg     <- a grey scale specular
// tig_blar_ad     <- diffuse with an alpha layer
// tig_blar_dl     <- a decal: NOTE decals are inverted! Black is transparent
//


// a blank, 256x256 texture used for basic editing and testing
textures/ind/blank256
{
	qer_editorimage "textures/ind_ed/blank256.jpg"

	normalspecular "textures/ind_x/tig_s-door2_n8.png" "textures/ind_x/tig_s-door2_gloss.png"
	diffusemap "textures/ind/tig_s-door2.png"
}


textures/ind/tig_test
{
	qer_editorimage "textures/ind_ed/tig_test.jpg"

	{
		//map "video/ind/tig_expld-a.roq"
		map "sprites/mid_explod.spr"
	}
}

textures/ind/tig_s-door2ind-corr-rusty
{
	qer_editorimage "textures/ind_ed/ind-corr-rusty.jpg"

	{
		stage bumpmap
		map "textures/ind_x/ind-corr-rusty_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/ind-corr-rusty.png"
	}
	{
		stage specularmap
		map "textures/ind_x/ind-corr-rusty_s.png"
	}
}

textures/ind/tig_s-door2
{
	qer_editorimage "textures/ind_ed/tig_s-door2.jpg"

	{
		map "textures/ind_x/tig_s-door2_luma.png"
	}
	{
		stage bumpmap
		map "textures/ind_x/tig_s-door2_n8sm.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_s-door2.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_s-door2_s.png"
	}
}

textures/ind/tig_blutrim
{
	qer_editorimage "textures/ind_ed/tig_blutrim.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_blutrim_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_blutrim.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_blutrim_s.png"
	}
}

textures/ind/tig_roller
{
	qer_editorimage "textures/ind_ed/tig_roller.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_roller_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_roller.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_roller_s.png"
	}
}

textures/ind/tig_expldbox1
{
	qer_editorimage "textures/ind_ed/tig_expldbox1.jpg"

	{
		map "video/ind/tig_expld-a.roq"
	}
	{
		stage bumpmap
		map "textures/ind_x/tig_expldbox1_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_expldbox1.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_expldbox1_s.png"
	}
}

textures/ind/tig_expldbox1sm
{
	qer_editorimage "textures/ind_ed/tig_expldbox1sm.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_expldbox1sm_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_expldbox1sm.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_expldbox1sm_s.png"
	}
}


textures/ind/tig_lightsm_g
{
	qer_editorimage "textures/ind_ed/tig_lightsm_g.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_lightsm_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_lightsm_g.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_lightsm_s.png"
	}
}

textures/ind/tig_lightsm_g-on
{
	qer_editorimage "textures/ind_ed/tig_lightsm_g-on.jpg"

	{
		map "textures/ind_x/tig_lightsm_g-a.png"
	}
	{
		stage bumpmap
		map "textures/ind_x/tig_lightsm_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_lightsm_g-on.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_lightsm_s.png"
	}
}

textures/ind/tig_lightsm_b
{
	qer_editorimage "textures/ind_ed/tig_lightsm_b.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_lightsm_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_lightsm_b.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_lightsm_s.png"
	}
}

textures/ind/tig_lightsm_b-on
{
	qer_editorimage "textures/ind_ed/tig_lightsm_b-on.jpg"

	{
		map "textures/ind_x/tig_lightsm_b-a.png"
	}
	{
		stage bumpmap
		map "textures/ind_x/tig_lightsm_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_lightsm_b-on.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_lightsm_s.png"
	}
}


textures/ind/tig_lightsm_r
{
	qer_editorimage "textures/ind_ed/tig_lightsm_r.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_lightsm_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_lightsm_r.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_lightsm_s.png"
	}
}

textures/ind/tig_lightsm_r-on
{
	qer_editorimage "textures/ind_ed/tig_lightsm_r-on.jpg"

	{
		map "textures/ind_x/tig_lightsm_r-a.png"
	}
	{
		stage bumpmap
		map "textures/ind_x/tig_lightsm_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_lightsm_r-on.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_lightsm_s.png"
	}
}

textures/ind/tig_lightsm_y
{
	qer_editorimage "textures/ind_ed/tig_lightsm_y.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_lightsm_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_lightsm_y.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_lightsm_s.png"
	}
}

textures/ind/tig_lightsm_y-on
{
	qer_editorimage "textures/ind_ed/tig_lightsm_y-on.jpg"

	{
		map "textures/ind_x/tig_lightsm_y-a.png"
	}
	{
		stage bumpmap
		map "textures/ind_x/tig_lightsm_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_lightsm_y-on.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_lightsm_s.png"
	}
}


textures/ind/tig_lite_strip
{
	qer_editorimage "textures/ind_ed/tig_lite_strip.jpg"

	surfaceparm trans
	noshadow

	{
		map "textures/ind_x/tig_lite_strip_a.png"
	}
	{
		stage bumpmap
		map "textures/ind_x/tig_lite_strip_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_lite_strip.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_lite_strip_s.png"
	}
}

textures/ind/tig_warn
{
	qer_editorimage "textures/ind_ed/tig_warn.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_warn_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_warn.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_warn_s.png"
	}
}

textures/ind/tig_dirt
{
	qer_editorimage "textures/ind_ed/tig_dirt.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_dirt_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_dirt.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_dirt_s.png"
	}
}

textures/ind/tig_sch_drtyflo
{
	qer_editorimage "textures/ind_ed/tig_sch_drtyflo.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_sch_drtyflo_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_sch_drtyflo.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_sch_drtyflo_s.png"
	}
}

textures/ind/tig_lighttube_off
{
	qer_editorimage "textures/ind_ed/tig_lighttube.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_lighttube_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_lighttube.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_lighttube_s.png"
	}
}

textures/ind/tig_lighttube
{
	qer_editorimage "textures/ind_ed/tig_lighttube.jpg"

	{
		map "textures/ind_x/tig_lighttube_a.png"
	}
	{
		stage bumpmap
		map "textures/ind_x/tig_lighttube_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_lighttube.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_lighttube_s.png"
	}
}

textures/ind/tig_hydrlc_pipe
{
	qer_editorimage "textures/ind_ed/tig_hydrlc_pipe.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_hydrlc_pipe_n82.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_hydrlc_pipe2.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_hydrlc_pipe_s4.png"
	}
}

textures/ind/tig_grate01
{
	qer_editorimage "textures/ind_ed/tig_grate01.jpg"

	surfaceparm trans
	noshadow
	nomipmaps
	cull disable

	{
		stage diffusemap
		map "textures/ind/tig_grate01.tga"
		alphafunc GE128
	}
	{
		stage specularmap
		map "textures/ind_x/tig_grate01_s.png"
	}
}

textures/ind/tig_weldpipe
{
	qer_editorimage "textures/ind_ed/tig_weldpipe.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_weldpipe_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_weldpipe.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_weldpipe_s.png"
	}
}

textures/ind/tig_blu_hand
{
	qer_editorimage "textures/ind_ed/tig_blu_hand.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_blu_hand_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_blu_hand.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_blu_hand_s.png"
	}
}

textures/ind/tig_blu
{
	qer_editorimage "textures/ind_ed/tig_blu.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_blu_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_blu.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_blu_s.png"
	}
}


textures/ind/tig_handsw
{
	qer_editorimage "textures/ind_ed/tig_handsw.jpg"

	noshadow
	{
		map "video/ind/tig_handsw.roq"
	}
}

textures/ind/tig_handred
{
	qer_editorimage "textures/ind_ed/tig_handred.jpg"

	noshadow
	{
		map "video/ind/tig_handred.roq"
	}
}

textures/ind/tig_cablegry
{
	qer_editorimage "textures/ind_ed/tig_cablegry.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_cableorgn_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_cablegry.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_cabledrk_s.png"
	}
}

textures/ind/tig_cabledrk
{
	qer_editorimage "textures/ind_ed/tig_cabledrk.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_cableorgn_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_cabledrk.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_cabledrk_s.png"
	}
}

textures/ind/tig_cableorgn3
{
	qer_editorimage "textures/ind_ed/tig_cableorgn.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_cableorgn_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_cableorgn.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_cableorgn_s.png"
	}
}

textures/ind/tig_cableorgn
{
	qer_editorimage "textures/ind_ed/tig_cableorgn.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_cableorgn_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_cableorgn.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_cableorgn_s.png"
	}
}

textures/ind/tig_cableorgn2
{
	qer_editorimage "textures/ind_ed/tig_cableorgn2.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_cableorgn_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_cableorgn2.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_cableorgn2_s.png"
	}
}

textures/ind/tig_blupan01
{
	qer_editorimage "textures/ind_ed/tig_blupan01.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_blupan01_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_blupan01.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_blupan01_s2.png"
	}
}

textures/ind/tig_orangesm
{
	qer_editorimage "textures/ind_ed/tig_orangesm.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_orangesm_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_orangesm.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_orangesm_s.png"
	}
}

textures/ind/qf_trim_h01
{
	qer_editorimage "textures/ind_ed/qf_trim_h01.jpg"

	{
		stage bumpmap
		map "textures/ind_x/qf_trim_h01_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/qf_trim_h01.png"
	}
	{
		stage specularmap
		map "textures/ind_x/qf_trim_h01_s.png"
	}
}

textures/ind/qf_crate_02e
{
	qer_editorimage "textures/ind_ed/qf_crate_02e.jpg"

	{
		//map "textures/ind_x/qf_crate_02e_a.png"
		map "video/ind/qf_crate_02e_l.roq"
	}
	{
		stage bumpmap
		map "textures/ind_x/qf_crate_02e_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/qf_crate_02e.png"
	}
	{
		stage specularmap
		map "textures/ind_x/qf_crate_02e_s.png"
	}
}

textures/ind/qf_crate_02a
{
	qer_editorimage "textures/ind_ed/qf_crate_02a.jpg"

	{
		tcMod scroll 0.72 0.13
		tcMod scale 0.25 0.5
		//map "video/ind/qf_crate_02a_l.roq"
		map "video/ind/tig_tesla.roq"
	}
    {
        stage bumpmap
        map "textures/ind_x/qf_crate_02a_n8.png"
    }
    {
        stage specularmap
        map "textures/ind_x/qf_crate_02a_s.png"
    }
    {
        stage diffusemap
        blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        map "textures/ind_x/qf_crate_02a.tga"
    }
}

textures/ind/qf_crate_02b
{
	qer_editorimage "textures/ind_ed/qf_crate_02a.jpg"

	{
		tcMod scroll -0.68 0.28
		tcMod scale 0.25 0.5
		map "video/ind/tig_tesla.roq"
	}
	{
		stage bumpmap
		map "textures/ind_x/qf_crate_02a_n8.png"
	}
	{
		stage specularmap
		map "textures/ind_x/qf_crate_02a_s.png"
	}
	{
		stage diffusemap
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		map "textures/ind_x/qf_crate_02a.tga"
	}
}


textures/ind/tig_mtlgrill_a
{
	qer_editorimage "textures/ind_ed/tig_mtlgrill.jpg"

	surfaceparm trans
	noshadow
	nomipmaps
	cull disable

	{
		stage bumpmap
		map "textures/ind_x/tig_mtlgrill_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind_x/tig_mtlgrill_a.tga"
		alphafunc GE128
	}
	{
		stage specularmap
		map "textures/ind_x/tig_mtlgrill_s.png"
	}
}

textures/ind/tig_mtlgrill
{
	qer_editorimage "textures/ind_ed/tig_mtlgrill.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_mtlgrill_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_mtlgrill.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_mtlgrill_s.png"
	}
}

textures/ind/tig_rustflr
{
	qer_editorimage "textures/ind_ed/tig_rustflr.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_rustflr_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_rustflr.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_rustflr_s.png"
	}
}

textures/ind/tig_wood
{
	qer_editorimage "textures/ind_ed/tig_wood.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_wood_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_wood.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_wood_s.png"
	}
}

textures/ind/und_modwood
{
	qer_editorimage "textures/ind_ed/und_modwood.jpg"

	{
		stage bumpmap
		map "textures/ind_x/und_modwood_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/und_modwood.png"
	}
	{
		stage specularmap
		//map "textures/ind_x/und_modwood_s.png"
		map "textures/ind_x/und_modwood_s2.png"
	}
}

textures/ind/und_brick02
{
	qer_editorimage "textures/ind_ed/und_brick02.jpg"

	{
		stage bumpmap
		map "textures/ind_x/und_brick01_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/und_brick02.png"
	}
	{
		stage specularmap
		map "textures/ind_x/und_brick01_s.png"
	}
}

textures/ind/und_brick01
{
	qer_editorimage "textures/ind_ed/und_brick01.jpg"

	{
		stage bumpmap
		map "textures/ind_x/und_brick01_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/und_brick01.png"
	}
	{
		stage specularmap
		map "textures/ind_x/und_brick01_s.png"
	}
}

textures/ind/hh3_light
{
	qer_editorimage "textures/ind_ed/hh3_light.jpg"

	{
	   map "textures/ind_x/hh3_light_a.png"
	}
	{
		stage bumpmap
		map "textures/ind_x/hh3_light_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/hh3_light.png"
	}
	{
		stage specularmap
		map "textures/ind_x/hh3_light_s.png"
	}
}

tig_barrelgry
{
	qer_editorimage "textures/ind_ed/tig_barrelgry.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_barrelred_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_barrelgry.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_barrelred_s.png"
	}
}

tig_barrelred
{
	qer_editorimage "textures/ind_ed/tig_barrelred.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_barrelred_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_barrelred.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_barrelred_s.png"
	}
}

tig_md3cables
{
	qer_editorimage "textures/ind_ed/tig_md3cables.jpg"

	//{
	//    stage bumpmap
	//    map "textures/ind_x/tig_md3cables_n8.png"
	//}
	{
		stage diffusemap
		map "textures/ind/tig_md3cables.png"
	}
	//{
	//    stage specularmap
	//    map "textures/ind_x/tig_md3cables_s.png"
	//}
}

tig_lightbulb
{
	noshadow
	{
		map "textures/ind/tig_lightbulb.png"
	}
}

textures/ind/tig_gamma
{
	qer_editorimage "textures/ind_ed/tig_gamma.jpg"

	{
		map "textures/ind/tig_gamma.png"
	}
	//{
	 //   stage diffusemap
		//map "video/tig/tig_gamma.roq"
	 //   map "textures/ind/tig_gamma.png"
	//}
	{
		stage specularmap
		map "textures/ind_x/tig_gamma_s.png"
	}
}

textures/ind/tig_static
{
	qer_editorimage "textures/ind_ed/tig_monitor.jpg"

	{
		stage diffusemap
		map "video/ind/tig_static.roq"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_monitor_s.png"
	}
}

textures/ind/tig_monitor
{
	qer_editorimage "textures/ind_ed/tig_monitor.jpg"

	{
		stage diffusemap
		map "video/ind/tig_monitor.roq"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_monitor_s.png"
	}
}

textures/ind/lun_xpipe3
{
	qer_editorimage "textures/ind_ed/lun_xpipe3.jpg"

	{
		stage bumpmap
		map "textures/ind_x/lun_xpipe3_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/lun_xpipe3.png"
	}
	{
		stage specularmap
		map "textures/ind_x/lun_xpipe3_s.png"
	}
}

textures/ind/qf_grate
{
	qer_editorimage "textures/ind_ed/qf_grate.jpg"

	surfaceparm trans
	noshadow
	nomipmaps
	cull disable

	{
		stage bumpmap
		map "textures/ind_x/qf_grate_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind_x/qf_grate.tga"
		alphafunc GE128
	}
	{
		stage specularmap
		map "textures/ind_x/qf_grate_s.png"
	}
}


textures/ind/qf_cables01_ns
{
	qer_editorimage "textures/ind_ed/qf_cables01.jpg"

	noshadow
	{
		stage bumpmap
		map "textures/ind_x/qf_cables01_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/qf_cables01.png"
	}
	{
		stage specularmap
		map "textures/ind_x/qf_cables01_s.png"
	}
}

textures/ind/qf_cables01
{
	qer_editorimage "textures/ind_ed/qf_cables01.jpg"

	{
		stage bumpmap
		map "textures/ind_x/qf_cables01_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/qf_cables01.png"
	}
	{
		stage specularmap
		map "textures/ind_x/qf_cables01_s.png"
	}
}

textures/ind/tig_mtlbar01
{
	qer_editorimage "textures/ind_ed/tig_mtlbar01.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_mtlbar01_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_mtlbar01.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_mtlbar01_s.png"
	}
}

textures/ind/tig_mtnhle
{
	qer_editorimage "textures/ind_ed/tig_mtnhle.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_mtnhle_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_mtnhle.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_mtnhle_s.png"
	}
}


textures/ind/hfx_mesh
{
	qer_editorimage "textures/ind_ed/hfx_mesh.jpg"

	surfaceparm noimpact
	surfaceparm trans
	noshadow
	nomipmaps
	cull disable
	{
		stage bumpmap
		map "textures/ind_x/hfx_mesh_n8.png"
	}
	{
		stage specularmap
		map "textures/ind_x/hfx_mesh_s.png"
	}
	{
		stage diffusemap
		map "textures/ind_x/hfx_mesh_ad.tga"
		alphafunc GE128
	}
}

textures/ind/tig_mesh
{
	qer_editorimage "textures/ind_ed/tig_mesh.jpg"

	//surfaceparm noimpact
	noshadow
	surfaceparm trans
	nomipmaps
	cull disable
	{
		stage bumpmap
		map "textures/ind_x/tig_mesh_n4.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_mesh_s2.png"
	}
	{
		stage diffusemap
		map "textures/ind_x/tig_mesh_ad.png"
		alphafunc GE128
	}
}

textures/ind/tig_industri
{
	qer_editorimage "textures/ind_ed/tig_industri.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_industri_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_industri.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_industri_s.png"
	}
}

textures/ind/tig_exit
{
	qer_editorimage "textures/ind_ed/tig_exit.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_exit_n8.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_exit.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_exit_s.png"
	}
}

textures/ind/tig_cmttile
{
	qer_editorimage "textures/ind_ed/tig_cmttile.jpg"

	{
		stage bumpmap
		map "textures/ind_x/tig_cmttile_n6.png"
	}
	{
		stage diffusemap
		map "textures/ind/tig_cmttile.png"
	}
	{
		stage specularmap
		map "textures/ind_x/tig_cmttile_s.png"
	}
}

textures/ind/tig_bluholes
{
    qer_editorimage "textures/ind_ed/tig_bluholes.tga"

    {
		stage bumpmap
        //map "textures/ind_x/tig_bluholes_n12.png"
		map "textures/ind_x/tig_bluholes_n8.png"
    }
	{
		stage diffusemap
		map "textures/ind/tig_bluholes.png"
	}
    {
		stage specularmap
		map "textures/ind_x/tig_bluholes_s.png"
    }
}


//textures/ind/tig_bluholes_B
//{
//    qer_editorimage "textures/ind_ed/tig_bluholes.jpg"
//
//    normalspecular "textures/ind_x/tig_bluholes_n12.png" "textures/ind_x/tig_bluholes_s.png"
//    diffusemap "textures/ind/tig_bluholes.png"
//}
